# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: edd59e05b031d3499a65e6885edba14a
tags: 645f666f9bcd5a90fca523b33c5a78b7
